package com.crunii.micro.service.sysmgr.enums;

/**
 * @author 15294
 */

public enum WechatLoginEnum {

    UN_AUTH("未登录状态", 0),
    AUTH("登录状态", 1),
    CHOOSE_AUTH("选择用户登录", 2);

    String name;

    Integer type;

    WechatLoginEnum(String name, Integer type){
        this.name = name;
        this.type = type;
    }

    public Integer getType() {
        return type;
    }


}
